@charset "utf-8";

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, acronym, address, big, cite, code,del, dfn, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var,b, center,dl, dt, dd, ol, ul,li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-style:normal;    font-weight: 100;	font-size: 100%;	vertical-align: baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section { display: block;}
html{ overflow-y: scroll;}
blockquote, q { quotes: none;}
blockquote:before, blockquote:after,q:before, q:after { content: ''; content: none;}
input, textarea{ margin: 0;}
ol, ul{ list-style:none;}
table{ border-collapse: collapse; border-spacing:0;}
caption, th{ text-align: left;}
a:focus {	outline:none;}
.clearfix:after {content: " ";display: block;clear: both;}
.both{ clear:both;}

*{
-webkit-box-sizing: border-box;
box-sizing: border-box;
}


/* --------------------------
 This Site Setting
-------------------------- */

html, body {
margin: 0;
padding: 0;
height: 100%;
width: 100%;
font-size: 62.5%;
scroll-behavior:smooth;
}

body {
margin: 0px;
padding: 0px;
/*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";*/
font-family: 'Noto Sans JP', sans-serif;
line-height: 1.8;
color: #000;
word-break: break-all;
font-size: 1.0rem;
-webkit-text-size-adjust:100%;
}

a:link,a:visited {text-decoration: none;}
a:hover,a:active {text-decoration: none;}
/*a:hover img { opacity:0.6;filter: alpha(opacity=60);-ms-filter: "alpha( opacity=60 )";}*/
/*img { vertical-align: bottom;}*/




@media only screen and (min-width: 751) {
/* PC */
	body {min-width: 1000px;}
}


/* --------------------------
 Layout Setting
-------------------------- */

.wrapper {
width: 100%;
margin: 0;
}

.contents {
padding-left: 20px;
padding-right: 20px;
padding-bottom: 30px;
}

@media only screen and (max-width:750px) {
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul,li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video { font-weight: 300;}
/* sp */
	.wrapper {font-size: 1.5rem;}
	.contents.common {margin-top: 20px;}
.jobinfoSpecial .contents,
.jobinfoView .contents {
padding-left: 0px;
padding-right: 0px;
padding-bottom: 20px;}

html.nav-open,body.nav-open { overflow:hidden;height:100%;}

}

@media only screen and (min-width: 751px) {
/* PC */
	.wrapper {
	min-width: 1000px;
	font-size: 1.6rem;
	}
	.contents {
	width: 1000px;
	margin: auto;
	}
	.contents.common {
	margin-top: 30px;
	}
	.contents.pdWide {
	padding-left: 100px;
	padding-right: 100px;
	}
	.contents.pdMin {
	padding-left: 70px;
	padding-right: 70px;
	}
}


/* ------------- footer Layout ------------- */

footer{
padding: 70px 0;
background: #aaa;
}

@media only screen and (max-width:750px) {
/* sp */
	.sub footer{
	/*margin-top: 70px;*/
	}
}

@media only screen and (min-width: 751px) {
/* PC */
	.sub footer{
	/*margin-top: 100px;*/
	}
}



/* ------------- sub Layout ------------- */
.sub #maincont{
background: #f5f5f5;
}


@media only screen and (max-width:750px) {
/* sp */
	.sub #maincont{
	padding-top: 50px;
	/*padding-bottom: 40px;*/
	}
}

@media only screen and (min-width: 751px) {
/* PC */
	.sub #maincont{
	min-width: 1000px;
	padding-top:105px;
	/*padding-bottom: 100px;
	padding-bottom: 60px;*/
	}
}


